http://download.kde.org/stable/kirigami/

NB: at least discover actually needs a newer kirigami than is
available. Marco knows about it and I should hope he does a release
soon :)

On Wed, Sep 21, 2016 at 5:03 PM, Daniel Vrátil <dvra...@kde.org> wrote:
> Hi,
>
> trying to build Plasma 5.7.95 for Fedora I noticed that plasma-sdk requires
> KF5Kirigami 5.26, but Kirigami was not part of KF5 5.26 release and I don't
> see Kirigami tarball in unstable/plasma/5.7.95 either. Was it not released at
> all or is the tarball hiding in some other place?
>
> Thanks,
> Dan
>
>
> --
> Daniel Vrátil
> www.dvratil.cz | dvra...@kde.org
> IRC: dvratil on Freenode (#kde, #kontact, #akonadi, #fedora-kde)
>
> GPG Key: 0x4D69557AECB13683
> Fingerprint: 0ABD FA55 A4E6 BEA9 9A83 EA97 4D69 557A ECB1 3683

Reply via email to